
Smart Proxy - Bug #587

rake is missing as a dependency and instruction

01/17/2011 05:42 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Rake is required for testing. This seems to be installed by default on Linux but is missing on Windows

History

#1 - 01/22/2011 03:36 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to ohadpluspaul

#2 - 12/31/2011 02:00 PM - Ohad Levy

- Status changed from Ready For Testing to Feedback

maybe the right way to solve this, is to add bundler support with a rescue LoadError statement, so we would be able to use all of the defined gems if

bundler is installed?

#3 - 11/15/2012 04:27 AM - Greg Sutcliffe

- Status changed from Feedback to Closed

We do use bundler now, so I'll close this.
